<?php

if ( ! function_exists( 'theaisle_elated_register_sticky_sidebar_widget' ) ) {
	/**
	 * Function that register sticky sidebar widget
	 */
	function theaisle_elated_register_sticky_sidebar_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassStickySidebar';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_sticky_sidebar_widget' );
}